body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, font { padding:0; margin: 0; font-family: "宋体", Arial, Helvetica, sans-serif; }
body { font-size:12px;background:#79c178 url(../../images/lightgreen/body_bg.png) no-repeat center top;}
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; vertical-align:top; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
ol, ul, li, dl, dt, dd { list-style:none; }
input, button, textarea, checkbox, select, radio, form { vertical-align: top; }
a { color:#000; text-decoration:none; }
a:link, a:visited { text-decoration:none; }
a:hover { text-decoration:none; }
.red, .red a { color:#F00; }
.black,.black a{ color:#006600;}
.left { float:left; }
.right { float:right; }
.autohei { height:auto; overflow:hidden;  }
.clear { font-size:0; line-height:0; clear:both; overflow:hidden;  }
.blank { height:8px; font-size:0; line-height:0; clear:both; overflow:hidden; }
.blank1{ height:14px; font-size:0; line-height:0; clear:both; overflow:hidden; }
.blank2 { height:20px; font-size:0; line-height:0; clear:both; overflow:hidden; }
.blank3 { height:36px; font-size:0; line-height:0; clear:both; overflow:hidden; }
.lbpad{ padding-left:10px; padding-bottom:5px; color:#333;}

/*search keywords box foucs */
.color_gray,.color_black{ background:url(../../images/lightgreen/search_txt.jpg); width:133px; height:22px; line-height:22px; overflow:hidden; float:left; border:none; padding-left:5px;}
.color_gray{color:#9e9e9e;}
.color_black{color:black;}
/*fly css*/
.top { background:url(../../images/lightgreen/logobg.jpg) repeat-x; height:33px; }
.logo { width:950px; margin:0 auto; height:33px; overflow:hidden;  }
.logo h1 { float:left; }
.link { float:right; color:#333; line-height:33px; display:inline; margin-right:10px; }
.link a { color:#333; padding:0 5px; }
.link a:hover { color: #666; }
.center { width:950px; margin:0 auto; }
.box1 { width:912px; height:110px; overflow:hidden;padding-top:18px; padding-left:38px; background:url(../../images/lightgreen/index_p1.jpg) no-repeat left top; }
.logo2{ float:left; display:inline; margin-top:15px;}
.index_js{ float:left; width:450px; display:inline;display:inline; margin-top:15px; margin-left:15px; line-height:20px;margin-right:62px; color:#333;}
.name{ font-size:28px; font-family:\9ED1\4F53; line-height:36px; font-weight:bold; color:#096500 }
.renzheng { background:url(../../images/lightgreen/renzheng.gif) no-repeat; width:110px; height:50px; float:left; padding-top:36px; padding-left:65px; }

.renzheng strong { font-size:17px; font-family:\9ED1\4F53; color:#003100; }
.menu { background:url(../../images/lightgreen/menubg.jpg); width:950px; height:35px; line-height:35px; overflow:hidden;}
.menu ul li { float:left; font-size:15px; font-weight:bolder; padding:0 8px; height:35px; }
.menu ul li a { color:#fff; height:35px; display:block; width:100px; text-align:center }
.menu ul li .hover { background:url(../../images/lightgreen/menuhover.gif); height:35px; display:block; width:100px; text-align:center; color:#000}
/*幻灯片*/
.play { width: 950px; height: 250px; overflow: hidden; position: relative; background:url(../../images/lightgreen/banner.jpg) no-repeat left top;}
.play ol { position: absolute; right: 5px; bottom: 5px; z-index: 2; }
.play ol li { float: left; margin-right: 3px; display: inline; cursor: pointer; background-color: #fcf2cf; border: 1px solid #f47500; padding: 2px 6px; color: #d94b01; font-family: arial; font-size: 12px; }
#play ol .active {  font-weight: bold; color: #ffffff; background-color: #ab010e; position: relative; bottom: 2px; }.play ul { position: absolute;top: 0; left: 0; z-index: 1;}
.play ul li { width: 950px; height: 205px; float: left; }
/*end*/
.pos { background-color:#ffffff; height:30px; line-height:30px; padding:0 10px; color:#e69c0e; }
.pos a { color:#222; }
.position { float:left; background:url(../../images/lightgreen/position_dot.gif) no-repeat left 5px; padding-left:30px; width:420px; overflow:hidden; }
.news { width:460px; float:right; }
.news span { float:left; color:#e69c0e; width:60px; }
#gun1 { float:left; height:30px; overflow:hidden; }
#gun1 ul { float:left; width:350px; }
#gun1 ul li { color:#222; }
#gun1 ul li a { color:#222; }
/*main*/
.bleft { width:200px; overflow:hidden;  }
.bright { width:740px; overflow:hidden;  }
.title { background:url(../../images/lightgreen/line1.jpg) left top; color:#fff; height:30px; font-size:14px; line-height:30px; padding-left:13px; }
.title a { color:#fff; }
.search,.left_nav,.contact,.friend{ width:198px; overflow:hidden;  border:#54b74c 1px solid;}
.cont_search { height: auto; padding:14px 0 10px 7px; background-color:#ffffff; overflow:hidden; zoom:1;  }
/*.cont_txt { height: auto; padding:14px 0 10px 12px; background-color:#ffffff; overflow:hidden; }*/

.cont_txt { height: auto; padding:14px 6px 10px 10px; background-color:#fff; overflow:hidden; }
.cont_txt li{ line-height:21px; display:inline-block; _line-height:18px; color:#333333;}
.cont_txt li b{ font-weight:normal; width:48px; float:left;}
.cont_txt li span{width:134px; float:right;}


.cont_txt_friendlylink { height: auto; padding:14px 0 10px 6px; background-color:#ffffff; overflow:hidden; }
.searc { background:url(../../images/lightgreen/search_txt.jpg); width:133px; height:22px; line-height:22px; overflow:hidden; float:left; border:none; color:gray; padding-left:5px; }
.subit { float:left; background:url(../../images/lightgreen/search_sub.gif); width:45px; display:inline; margin-left:2px; height:22px; border:none; }
.nav_cont { background-color:#ffffff;  padding:0px 8px; }
.nav_list li {line-height:28px; border-bottom:#d5dff5 1px solid; display:block; overflow:hidden; }
.nav_list .nobottom {border-bottom:none;}
.nav_list li a:hover{ height:28px; display:block; background:url(../../images/lightgreen/hover_li.gif) no-repeat left top; color:#333;}
.nav_list strong {background:url(../../images/lightgreen/dot_1.gif) no-repeat 11px 3px; padding-left:24px;}
.nav_list a { color:#006600;}
.nav_list li ul li { border-top:#d5dff5 1px dashed; border-bottom:none; line-height:28px; }
.nav_list li ul li a { color:#333; padding-left:24px;}
.nav_list li ul li a:hover{ height:28px; display:block; padding-left:24px;}
.txt1 p { color:#333; line-height:20px; padding-right:10px; }
/*right*/
.left2 { float:left; padding-top:10px; padding-right:5px; }
.cont_txt2 { background-color:#ffffff; height:auto; overflow:hidden;  }
.hotlist { padding-top:17px; padding-left:5px; padding-bottom:5px; height:inherit; overflow:hidden;  }
#gun2left { float:left; display:inline; margin:0 0px 0 5px; margin-top:44px; cursor:pointer }
#gun2right { float:left; display:inline; margin:0 5px; margin-top:44px; cursor:pointer }
#gun2 { float:left; }
#gun2 ul li { float:left; margin-left:13px; display:inline; text-align:center; line-height:26px; color:#333 }
#gun2 ul img { border:#ccc 1px solid; padding:2px 2px 2px 2px; background-color:#f5faff; }
.more { height:28px; line-height:28px; text-align:right; padding-right:10px; }
.more a { color:#ff0000; }
.about_txt { color:#333; line-height:24px; padding:10px 15px 18px; height:auto; overflow:hidden;  }
.about_txt p { text-indent:24px; }
.huandeng { float:right; width:232px; padding-left:10px; display:inline; height:175px; overflow:hidden; }
/*幻灯片2*/
.img_nav { position: relative; width: 232px; height: 175px; overflow:hidden; z-index:1; }
.img_nav img { width: 232px; height: 175px }
.num_nav { position: absolute; bottom: 7px; right: 2px; z-index:2; }
.num_nav span { border-bottom: #b2b2b2 1px solid; text-align: center; border-left: #b2b2b2 1px solid; line-height: 18px; width: 18px; background-color: #84827e; float: left; height: 18px; color: #fff; font-size: 14px; border-top: #b2b2b2 1px solid; cursor: pointer; font-weight: bold; margin-right: 4px; border-right: #b2b2b2 1px solid }
.num_nav span.selected { border-bottom: #c25e5e 1px solid; border-left: #c25e5e 1px solid; background-color: #86312e; border-top: #c25e5e 1px solid; border-right: #c25e5e 1px solid }
.newproduct{ height:auto; overflow:hidden;}
/*end*/
.new_list { padding-left:19px; padding-bottom:5px; _padding-bottom:14px;/*兼容底部对齐IE6*/ width:700px; height:auto; overflow:hidden;  }
.new_list li { float:left; text-align:center; line-height:20px; display: inline; margin:20px 20px 10px }
.new_list li img { background-color:#fff; padding:1px; border:#ccc 1px solid; }
.new_list li p { padding-top:5px; }
.footer { background:#ffffff; color:#000; line-height:25px; width:890px; margin:0 auto; height:88px; padding:22px 30px 0; overflow:hidden; border-top:3px solid #006600; text-align:center;  }
.footer p .padright{ padding-right:36px;}
.footlogo { float:left; padding-right:25px; display:none; }
.foot_right { width:725px; margin:0px auto; }
.foot_link { overflow:hidden; }
.foot_link a, .footer a { color:#000 }




/*about*/
.information{padding-left:6px; padding-right:6px; height:auto; overflow:hidden; color:#333;width:728px;}
.information li{ border-bottom:#e8e8e8 1px dashed; line-height:30px; overflow:hidden; display:block; width:722px;}
.information li strong{ float:left; background-color:#dcf4dc; padding-left:17px; width:94px; overflow:hidden; display:block; color:#006600;}
.information li span{width:591px; overflow:hidden; padding-left:13px; display:block; }


/*contact */
.cont_txt3 { background-color:#ffffff; height:auto; overflow:hidden;  }
.contact_tab{ width:705px; margin:0 auto;}
.contact_tab h3{ background:url(../../images/lightgreen/contact_mp.jpg); height:72px; line-height:72px; font-size:16px; text-align:center; font-weight:bolder; color:#006600;}
.contact_tab p{ background:url(../../images/lightgreen/contact_bg1.jpg); height:38px; line-height:38px; color:#333; font-size:13px;}
.contact_tab p strong{ color:#000; padding:0 30px 0 20px; width:71px;text-align:left; display:block; font-weight:bold; float:left;}
.tixing{ background-color:#fcfaf3; border:#fff1bb 1px solid; width:685px; margin:0 auto; height:50px; padding:14px 10px 0 10px;overflow:hidden;}
.tixing p{ padding-left:30px; line-height:24px; background:url(../../images/lightgreen/contact_dot1.gif) no-repeat 8px 3px;}
.contactly{ width:705px; margin:0 auto; text-align:right; padding-bottom:36px; height:auto; overflow:hidden;}


/*factory*/
.factory ul{ width:734px; height:auto; overflow:hidden; padding-bottom:20px;} 
.factory ul li{ float:left; text-align:center; display:inline; margin-top:17px; margin-left:57px;}
.factory ul li p{ padding-top:10px; color:#333;}
.factory ul li p a{ color:#610303}
.factory ul li img{ border:#e1e1e1 1px solid; padding:1px; background-color:#fff;}
.factory_page{ height:35px; padding-left:160px;line-height:35px; color:#000;overflow:hidden; background-color:#dcf4dc; text-align:center;}
.factory_page a{ color:#000;}
.factory_page span,.factory_page ul,.factory_page ul li{ float:left;}
.factory_page ul li{ float:left; width: auto; overflow:hidden;}

/*feedback*/
.feedform{ width:680px; padding-left:30px; margin:0 auto; height:auto; overflow:hidden;zoom:1; line-height:26px; color:#666; padding-top:10px;}
.feedform p{ height:auto; overflow:hidden;zoom:1; padding-top:10px; display:block;}
.feedform label{ color:#006600; float:left; width:60px;}
.feedform input{width:220px; height:19px; line-height:19px; float:left; margin:0 10px;}
.txtar{ float:left; width:380px; height:100px; margin:0 10px;}
.ps{ float:left; width:160px; padding-top:30px;}
.mt1{ padding-top:30px; float:left;}
.tijiao{ padding-left:70px; margin-left:0px;}
#submit,#submit_hf{ background:url(../../images/lightgreen/sub.gif) left top no-repeat; border:none; cursor:pointer; width:76px; height:26px; display:block; margin-left:0px; }
#reset,#reset_hf{ background:url(../../images/lightgreen/reset.gif) left top no-repeat; border:none; cursor:pointer; width:76px; height:26px; display:block; 
margin-left:10px;}

/*job*/
.job{ color:#333; width:710px; margin:0 auto;}
.job strong{ color:#006600;}
.job_tab tr td{ width:162px; height:40px; line-height:40px; text-align:center;}
.job_yq{ text-align:left; line-height:21px; padding:8px; width:540px;}
.job_page{ height:35px; background-color:#dcf4dc; text-align:center; line-height:35px;}
.s1{ background-color:#dcf4dc;}
/*stock*/
.stock{ width:710px; margin:0 auto; color:#333;}
.stock_tab tr td{ line-height:45px; height:45px; text-align:center; overflow:hidden;}
.stock_tab input{ height:23px; line-height:23px; width:119px; padding-left:5px; margin:11px 6px; color:#333;}
.posttime{ height:35px; line-height:35px; background-color:#dcf4dc; text-align:right; padding-right:20px;}

/*trade*/
.trade{ width:710px; margin:0 auto;}
.trade ul li{ border-bottom:#dae5ff 1px dashed; height:auto; overflow:hidden; padding-top:18px; padding-bottom:15px; padding-left:12px;  zoom:1; display:block;}
.trade ul li img{ width:97px; height:97px; border:#ccc 1px solid;}
.trade ul li span{ float:left; display:inline; margin-right:12px;}
.trade_inf{ float:left;width:575px;}
.trade_inf h4{ height:24px; background-color:#dcf4dc; line-height:24px; padding-left:5px; }
.trade_inf h4 strong{ color:#006600;}
.trade_inf p{ line-height:20px; padding-top:5px; color:#333}
.trade_inf p a{ color:#000;}

/*pro_price*/
.pro_price{ width:710px; margin:0 auto } 
.pro_t1{ background-color:#dcf4dc; height:39px; line-height:39px; text-align:center; color:#000;}
.pro_pri_tab{ color:#333;}
.pro_pri_tab tr td{ height:39px; line-height:39px; padding-left:10px;}
.price_yq{text-align:left; line-height:21px; padding:8px; width:520px;}
.goback{ width:706px; margin:0 auto; text-align:right; padding-bottom:36px; height:auto; overflow:hidden;}

/*detail*/

.detail{ width:710px; margin:0 auto; padding-top:10px; line-height:24px;}
.inf_pic{ float:left; padding:3px; background-color:#fff; border:#d9c0c0 1px solid;}
.inf_name{ width:506px; float:left; margin-left:16px; display:inline; overflow:hidden;}
.detal_post{ height:32px; background-color:#dcf4dc; overflow:hidden; color:#000; line-height:32px; padding:0 10px;}
.detal_post span{ color:#333;}
.drt_guige{ height:auto; overflow:hidden;}
.det_tuijian{ overflow:hidden;}
.det_tuijian a{ padding:0 4px; float:left; padding-top:5px;}
.xxjs{ height:32px; line-height:32px;background-color:#dcf4dc; padding:0 20px; color:#333;}
.xxjs strong{ color:#006600;}
.xxjs span.right{ padding-top:4px;}
.xxjs_cont{ padding-left:10px; padding-top:10px;color:#333; height:auto; overflow:hidden; padding-bottom:20px;}
.title2{ background:url(../../images/lightgreen/line3.jpg); font-size:14px; height:30px; line-height:30px; padding-left:42px;overflow:hidden; color:#333;}
.title2 a{color:#610303;}

/*detail tu*/
.det_tu{ color:#610303; width:716px; margin:0 auto; padding-top:10px;}
.det_tubox{ background-color:#dcf4dc; border:#e8e8e8 1px solid; width:704px; margin:0 auto; text-align:center; padding:20px 0;}
.shangyit span{ padding:0 26px;}

/*product_price*/
.baojia{color:#333;width:716px; margin:0 auto; padding-top:10px;}
.baojia_tab tr td{ height:39px; line-height:39px; width:162px; text-align:center;}


/*huifu*/
.huifu{ background-color:#fff; border:#dcf4dc 1px solid; width:712px; padding:0 0 20px 0; margin:10px; auto; overflow:hidden;}
.txt_ind{ text-indent:24px;}
.trade_detail{ padding-left:24px;}
.trad_tijiao{ padding-left:94px; margin-left:0px;}

.hot,.about,.newproduct{border:#54b74c 1px solid;}


/*联系我们页面二维码样式*/
.qcode{line-height:100px; height:100px; width:705px; margin:auto; background:#fefcf0; border-bottom:dotted 1px #804410;}
.qcode strong{ width:101px; text-align:center;  background:#dcf4dc; display:inline-block; color:#000;}
.qcode img{ padding:10px 0px 10px 20px;}


.top_qrcode{ width:60px; height:60px; float:left; padding-top:26px; padding-left:10px;}
.index_js{ margin-right:82px;}



